.manuscript {
    position: relative;
    &__img {
        position: absolute;
        left: 0;
        right: 0;
        top: 100px;
        bottom: 0;
        z-index: -1;
        max-height: 100%;
        background-size: 1543px auto;
        background-repeat: no-repeat;
        background-position: 50% 0%;
        img {
            max-width: none;
            max-height: none;
            margin: 0 auto;
        }
    }
}